kind: Pod
apiVersion: v1
metadata:
  name: pod1
  namespace: test
  labels:
    name: pod1
  annotations:
    k8s.v1.cni.cncf.io/networks: '[
      {
        "name":"tenantblue",
        "namespace":"test",
        "default-route":["192.168.20.1"]
       }
    ]'
spec:
  securityContext:
    runAsNonRoot: true
    seccompProfile:
      type: RuntimeDefault
  containers:
  - name: pod1
    image: quay.io/openshifttest/hello-sdn@sha256:c89445416459e7adea9a5a416b3365ed3d74f2491beb904d61dc8d1eb89a72a4
    securityContext:
      allowPrivilegeEscalation: false
      capabilities:
        drop: ["ALL"]
